Plack::Handler::Apache2::Registry(3pm)

NAME
Plack::Handler::Apache2::Registry - Runs .psgi files.

SYNOPSIS
  PerlModule Plack::Handler::Apache2::Registry;
  <Location /psgi-bin>
  SetHandler modperl
  PerlHandler Plack::Handler::Apache2::Registry
  </Location>

DESCRIPTION
This is a handler module to run any *.psgi files with mod_perl2, just like ModPerl::Registry.

AUTHOR
Masahiro Honma <hiratara@cpan.org>

SEE ALSO
Plack::Handler::Apache2